<?php

namespace App\Http\Controllers\Ajax;

use App\Medium;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Yajra\DataTables\DataTables;

class MediumsOverviewController extends Controller
{
    public function getData() {

        /*$sourceTypes = Medium::all()->toJson();

        return $sourceTypes;*/

        return Datatables::of(Medium::query())->make(true);
    }
}
